List model tiers
The model tiers a routing policy assigns, with what each is for, in display order.
GET
The model tiers a routing policy assigns, with what each is for, in display order.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
Successful Response
application/json- response
items*array<>version*Versioncurl -X GET 'https://api.veriom.ai/v1/model-tiers'Example Response
{ "items": [ { "id": "luna", "label": "string", "model_name": "string", "order": 0, "purpose": "string" } ], "version": "string"}